#light_mode body {
    background-color: #fff;
    background-image: none;
    color: #1c1c1c;
}

#light_mode {
    background-color: #fff;
    background-image: none;
    color: #1c1c1c;
}

    #light_mode header {
        background-color: #fff;
        border-bottom: 1px solid #dadada;
    }

    #light_mode .hdr_innr nav ul li:not(.active) a {
        color: #4a4a4a;
    }

    #light_mode .log_out svg path {
        fill: #000;
    }

    #light_mode .hdr_profle_wrp {
        background: none;
    }

    #light_mode .pr_img_wp::before {
        background-color: #cdcdcd;
    }

    #light_mode .asd_logo svg circle {
        fill: #d6d6d6;
    }

    #light_mode .asd_logo svg path {
        fill: #000;
    }

    #light_mode aside {
        background-color: #fff;
        border-color: #dadada;
    }

    #light_mode .drk_tgle_btn_wrp,
    #light_mode .asd_cnct_lst_itm + .asd_cnct_lst_itm {
        border-color: #dadada;
    }

    #light_mode .asd_hdr_wrp {
        border-bottom: 1px solid #dadada;
        background-color: #fff;
    }

    #light_mode .asd_cnct_lst_itm ul li:has(.inpt_chk_wrp input:checked) label {
        color: #000;
    }

    #light_mode .asd_cnct_lst_itm ul li {
        color: #6d6d6d;
    }

    #light_mode .inpt_chk_wrp span {
        border: 1px solid rgba(75, 75, 75, 0.33);
    }

    #light_mode .inpt_chk_wrp input:checked ~ span {
        border-color: #345d9d;
    }

    #light_mode .asd_cnct_lst_itm h6 svg path {
        fill: #404040;
    }

    #light_mode .drk_tgle_btn_wrp button::before {
        background: #e0e0e0;
        background-image: none;
    }

    #light_mode .drk_tgle_btn_wrp button::after {
        background: #e0e0e0;
    }

    #light_mode .drk_tgle_btn_wrp button .innr_icns::before {
        background-color: #06d7a0;
    }

    #light_mode .rpt_bar_wrp p {
        color: #000;
    }

    #light_mode .drk_tgle_btn_wrp p span.fr_drk_txt {
        display: none;
    }

    #light_mode .drk_tgle_btn_wrp p span.fr_lgt_txt {
        display: inline-block;
    }

    #light_mode .drk_tgle_btn_wrp button .innr_icns::before {
        transform: translateX(42px);
    }

    #light_mode .drk_tgle_btn_wrp button .innr_icns i.fa-moon {
        color: #5f5f5f;
    }

    #light_mode .drk_tgle_btn_wrp button .innr_icns i.fa-sun {
        color: #fff;
    }

    #light_mode .trns_tble_wrp {
        background-color: #fff;
        border-color: #c0c0c0;
    }

    #light_mode .trn_tbl_acco {
        color: #717171;
    }

    #light_mode .qntty_wrp p {
        color: #474747;
    }

    #light_mode .type_crp.income {
        background-color: rgba(255, 230, 0, 0.25);
    }

    #light_mode .bootstrap-select > button {
        color: #565656 !important;
    }

    #light_mode .mn_hdr_2_lft .bootstrap-select > button {
        background-image: url(../images/dwn_arw.svg);
    }

    #light_mode .mn_hdr_2_rgt .trns_totl {
        color: #1c1c1c;
        background-color: #f1f1f1;
    }

    #light_mode .pagination_wrp a {
        background-color: #fff;
        border-color: #b4b4b4;
        color: #989898;
    }

        #light_mode .pagination_wrp a.current,
        #light_mode .pagination_wrp a:hover {
            background-color: #e2e2e2;
            border-color: #e2e2e2;
            color: #090909;
        }

    #light_mode .srch_bar input {
        background-color: #fff;
        border-color: #828282;
        color: #000;
    }

    #light_mode .mn_hdr_2_lft .fltr_wrp button svg path {
        fill: #565656;
    }

    #light_mode .trn_acco_bdy {
        background-color: rgba(163, 163, 163, 0.02);
    }

    #light_mode .nav_tabs {
        color: #474747;
    }

    #light_mode .brkup_tbl_hdr,
    #light_mode .brkup_tbl_rw,
    #light_mode .trns_tb_tble_body,
    #light_mode .trns_tb_tble_hdr {
        color: #717171;
    }

    #light_mode .brkup_tbl_hdr,
    #light_mode .trns_tb_tble_hdr {
        border-color: #dadada;
    }

    #light_mode .cmnts_nts_wrp h6 {
        color: #000;
    }

    #light_mode .form_wrp textarea {
        background-color: transparent;
        border-color: #dadada;
    }

    #light_mode div.dropdown-menu {
        background-color: #fff;
        border-color: #dadada;
    }

    #light_mode .bootstrap-select ul.dropdown-menu a {
        color: #000;
        background-color: transparent;
    }

    #light_mode .bootstrap-select ul.dropdown-menu li a:hover,
    #light_mode .bootstrap-select ul.dropdown-menu .selected.active a {
        background-color: transparent;
        color: #3f70f8;
    }

    #light_mode .cht_dts_wp a svg path {
        fill: #4d4d4d;
    }

    #light_mode .sync_btn span {
        background-color: #d9d9d9;
    }

    #light_mode .add_intrgrn_modal.show ~ .modal-backdrop.show {
        background-color: #fff;
    }

    #light_mode .contact_modal .modal-content,
    #light_mode .add_intrgrn_modal .modal-content {
        background-color: #fff;
        border-color: rgba(0, 0, 0, 0.25);
    }

    #light_mode .inpt_wrp textarea,
    #light_mode .inpt_wrp input,
    #light_mode .int_mdl_srch input {
        border-color: rgba(0, 0, 0, 0.25);
        color: #000;
        background-color: #fff;
    }

    #light_mode .int_ipt_wrp {
        border: 1px solid rgba(40, 40, 40, 0.25);
    }

        #light_mode .int_ipt_wrp:has(input[type="checkbox"]:checked) {
            border-color: #3f70f8;
        }

    #light_mode .chk_ipn_bx {
        color: #000;
    }

    #light_mode .rpt_bar_wrp > a img {
        filter: invert(1);
        -webkit-filter: invert(1);
    }

    #light_mode .daterangepicker {
        background-color: #fff;
        border-color: rgba(40, 40, 40, 0.25);
    }

        #light_mode .daterangepicker .calendar-table {
            background-color: #fff;
        }

        #light_mode .daterangepicker td.available {
            color: #1c1c1c;
        }

            #light_mode .daterangepicker td.available:hover,
            #light_mode .daterangepicker td.end-date,
            #light_mode .daterangepicker td.start-date {
                color: #fff;
            }

        #light_mode .daterangepicker td.off,
        #light_mode .daterangepicker td.off.in-range,
        #light_mode .daterangepicker td.off.start-date,
        #light_mode .daterangepicker td.off.end-date {
            color: #808080;
        }

        #light_mode .daterangepicker td.in-range {
            color: #fff !important;
        }

        #light_mode .daterangepicker .drp-buttons::before,
        #light_mode .daterangepicker .cancelBtn,
        #light_mode .daterangepicker .drp-selected {
            color: #3f70f8;
            font-weight: 600;
        }

    #light_mode select {
        color: #000;
    }

    #light_mode .daterangepicker select {
        background-image: url(../images/dwn_arw_blk.svg);
    }

    #light_mode .daterangepicker .calendar-table .next span,
    #light_mode .daterangepicker .calendar-table .prev span {
        border-color: #000;
    }

    #light_mode .daterangepicker:after {
        border-bottom: 6px solid rgba(40, 40, 40, 0.25);
    }

    #light_mode .exch_sec_main {
        color: #4f4f4f;
        border-color: #c0c0c0;
        background-color: #fff;
    }

    #light_mode .b_nam {
        color: #4f4f4f;
    }

    /* admin_page_light_mode----------------- */

    #light_mode .totallosses_tab .nav-item .nav-link {
        color: #1c1c1c;
    }

    #light_mode .capitalGainsaccordion .accordion-button h6 {
        color: #000;
    }

    #light_mode .fleximgtext {
        color: #000;
    }

    #light_mode .capitalGainsaccordion .accordion-button span {
        color: #000;
    }

    #light_mode .accordionPlusbutton {
        color: #000 !important;
        background-color: #e0e0e0 !important;
    }

    #light_mode .disabled {
        color: #000 !important;
        background-color: #e0e0e0 !important;
    }

    #light_mode .btnsave:hover {
        color: #000;
    }

    #light_mode .admin_tab_wrap {
        background-color: #fff;
        border-color: #c0c0c0;
        color: #000;
    }

        #light_mode .admin_tab_wrap .tab-content table td,
        #light_mode .admin_tab_wrap .tab-content table th {
            border-top: 1px solid #c0c0c0;
            color: #000;
        }

        #light_mode .admin_tab_wrap ul li.nav-item {
            background: #fff;
            border-color: #c0c0c0;
        }

        #light_mode .admin_tab_wrap ul li .nav-link {
            color: #000;
        }

    #light_mode .nav-pills .nav-link.active {
        color: #fff;
    }

    #light_mode .cross_button i,
    #light_mode .check_button i,
    #light_mode .view_button {
        color: #000;
    }

        #light_mode .view_button:hover,
        #light_mode .cross_button:hover i,
        #light_mode .check_button:hover i {
            color: #fff;
        }

    /* admin_page_end */

    /* self_transfer_page_light_mode---------------------------------- */
    #light_mode .self_transfer_wrap .self_transfer_tr:nth-child(odd) {
        background-color: #fff;
        color: #000;
    }

    #light_mode .self_transfer_wrap .self_transfer_tr:nth-child(even) {
        background-color: #fff;
        color: #000;
        border-top: 1px solid #0000001a;
    }

    #light_mode .trns_tble_hdr {
        color: #000;
        border-color: #c0c0c0;
    }

    #light_mode .self_transfer_wrap .self_transfer_tr .time {
        color: #000;
    }

    /* self_transfer_page_light_mode---------------------------------end- */

    /* report ---page----light----mode--start */
    #light_mode .report_block_item_wrap {
        background: #fff;
        border: 1px solid #000;
    }

    #light_mode .report_item_text h4 {
        color: #000000;
    }

    #light_mode .report_item_text h4 {
        color: #000;
    }

    #light_mode .report_item_text h3 {
        color: #000;
    }

    #light_mode .report_block_table {
        background: #fff;
    }

    #light_mode .content_wrap_item {
        background-color: #fff;
    }

        #light_mode .content_wrap_item h6 {
            color: #000;
        }

    #light_mode .button_heading {
        border: 1px solid rgb(52 93 157 / 0%);
        background: rgb(230 236 254);
    }

    #light_mode .report_button-wrap img {
        filter: invert(1);
    }

    #light_mode .report_button-wrap button:hover {
        color: #fff;
    }

        #light_mode .report_button-wrap button:hover img {
            filter: invert(0);
        }

    #light_mode .content_wrap_item span img {
        filter: brightness(0.5);
    }

    #light_mode button.blue_button {
        color: #fff;
    }

        #light_mode button.blue_button:hover {
            color: #000;
        }

            #light_mode button.blue_button:hover img {
                filter: invert(1);
            }

        #light_mode button.blue_button img {
            filter: invert(0);
        }

    /* report ---page----light----mode--end */
    /* settings_accounts-------------light_mode_start */
    #light_mode button.whit_butt {
        border: 1px solid #000;
    }

    #light_mode .sett_list_wrap {
        background: #fff;
        border: 1px solid #090909;
    }

        #light_mode .sett_list_wrap ul li {
            color: #0d0a0a;
        }

    #light_mode .sett_account_card {
        border: 1px solid rgb(15 12 12);
    }

    #light_mode .first_card_item img {
        filter: invert(1);
    }

    #light_mode .second_card_item ul li span {
        background-color: #000;
    }

    #light_mode .second_card_item ul li {
        color: #000;
    }

    #light_mode .visa_card_button button {
        background: rgb(63 112 248 / 96%);
        color: #fff;
        border: 1px solid transparent;
    }

        #light_mode .visa_card_button button:hover {
            background: transparent;
            color: #000;
            border: 1px solid #000;
        }

            #light_mode .visa_card_button button:hover span i {
                color: #000;
            }

    /* settings_accounts-------------light_mode_start */
    #light_mode .tab_item {
        background-color: #fff;
    }

    #light_mode .settings_plans_tab_wrap .sett_list_wrap {
        border: none;
        background: transparent;
    }

    #light_mode .settings_plans_heading h2 {
        color: #000;
    }

    #light_mode .settings_plans_heading p {
        color: #000;
    }

    #light_mode .tab_item:hover {
        border: 1px solid #06d7a0;
    }

    #light_mode .settings_plans_tab_wrap li.nav-item {
        padding: 6px;
        background: #fff;
    }

    #light_mode .tab_item:hover .sett_list_wrap {
        background-color: #ffffff00;
    }

    /* settings_plans----------------light_mode_end */

    /* popup */
    /* self_transaction */
    #light_mode .self_transfer_modal.fade {
        background: #00000033;
    }

    #light_mode .self_transfer_modal .modal-content {
        background-color: #fff;
    }

    #light_mode .modal_table_wrap {
        border: 1px solid #00000036;
    }

    #light_mode .self_transfer_modal .modal-body table {
        background: #fff;
    }

        #light_mode .self_transfer_modal .modal-body table th {
            border-bottom: 1px solid #00000017;
        }

    /* invitetion_form--admin---popup */
    #light_mode .invitation_modal .modal-content {
        background-color: #fff;
    }

    #light_mode .invtn_frm_inr h6 {
        color: #000;
    }

    #light_mode .self_transfer_modal .btn-close {
        filter: invert(1);
    }

    #light_mode .tran_add_drop_down {
        border-color: #b4b4b4;
        background-color: #fff;
    }

        #light_mode .tran_add_drop_down .bootstrap-select > button {
            filter: brightness(0.5);
        }

    #light_mode .cyp_full_srch form input {
        background-color: #ffffff;
        border: 1px solid rgb(35 32 32);
    }

    #light_mode .breadcamp_jun span {
        color: #3f70f8;
    }

    #light_mode .slf_trnsfr_chck_bx .inpt_chk_wrp input:not(:checked) ~ span {
        background-color: #fff;
    }

    #light_mode .cmnts_nts_wrp .pstd_by {
        color: #000;
    }

    #light_mode .tooltip-inner {
        background-color: #f4f4f4;
        color: #111015;
    }

    #light_mode
    .bs-tooltip-auto[data-popper-placement^="top"]
    .tooltip-arrow::before,
    #light_mode .bs-tooltip-top .tooltip-arrow::before {
        border-top-color: #f4f4f4;
        -webkit-filter: drop-shadow(0px 1px 0px #111015);
        filter: drop-shadow(0px 1px 0px #111015);
    }

    #light_mode
    .bs-tooltip-auto[data-popper-placement^="bottom"]
    .tooltip-arrow::before,
    #light_mode .bs-tooltip-bottom .tooltip-arrow::before {
        border-bottom-color: #f4f4f4;
        -webkit-filter: drop-shadow(0px 1px 0px #111015);
        filter: drop-shadow(0px 1px 0px #111015);
    }

    #light_mode
    .bs-tooltip-auto[data-popper-placement^="left"]
    .tooltip-arrow::before,
    #light_mode .bs-tooltip-left .tooltip-arrow::before {
        border-left-color: #f4f4f4;
        -webkit-filter: drop-shadow(0px 1px 0px #111015);
        filter: drop-shadow(0px 1px 0px #111015);
    }

    #light_mode
    .bs-tooltip-auto[data-popper-placement^="right"]
    .tooltip-arrow::before,
    #light_mode .bs-tooltip-right .tooltip-arrow::before {
        border-right-color: #f4f4f4;
        -webkit-filter: drop-shadow(0px 1px 0px #111015);
        filter: drop-shadow(0px 1px 0px #111015);
    }

    #light_mode .srch_sugg_wrp a {
        background-color: rgb(63 112 248 / 15%);
        color: #111015;
    }

        #light_mode .srch_sugg_wrp a:hover,
        #light_mode .srch_sugg_wrp a.active {
            box-shadow: 0 0 15px 5px rgb(63 112 248 / 15%) !important;
            background-color: #3f70f8;
            color: #fff;
        }

    /* 16-09-24------crypto_modal */
    #light_mode .wallet_tble_wrp .trns_tble_body .tbl_itm:nth-child(5) {
        color: #080505d6;
    }

    #light_mode .add_integrations_modal_wrap .modal-content {
        background-color: #fff;
    }

    #light_mode .note_wrap {
        border: 1px solid rgb(12 2 2 / 15%);
        background-color: #fff;
    }

        #light_mode .note_wrap i {
            color: #0000007d;
        }

        #light_mode .note_wrap p span {
            color: #000000c7;
        }

    #light_mode .begining_select {
        background-color: #fff;
    }

    #light_mode .tab_content_list_wrap ul li:after {
        background-color: #000;
        border: 1px solid rgb(34 29 43 / 10%);
        color: #fff;
    }

    #light_mode .tab_content_list_wrap ul li {
        color: #000000cc;
    }

    #light_mode .extra_note_wrap p {
        color: #000000cc;
    }

    #light_mode .add_integrations_modal_wrap .nav-pills .nav-link {
        color: #fff;
        border: 1px solid #00000033;
    }

    #light_mode .add_integrations_modal_wrap li.nav-item {
        background: #fff;
    }

    #light_mode .add_integrations_modal_wrap .nav-pills .nav-link.active,
    #light_mode .add_integrations_modal_wrap .nav-pills .show > .nav-link {
        color: #fff;
    }

    #light_mode .advance_option_wrap .accordion-body label span {
        background-color: rgb(23 17 17 / 67%);
    }

    #light_mode .advance_option_wrap .accordion-item h5 {
        color: #141010;
    }

    #light_mode .upload_wrap {
        background-color: #fff;
        border: 1px solid #00000078;
    }

    #light_mode .file_upload_wrapper {
        background-color: #fff;
        border: 1px solid rgb(29 14 14 / 21%);
        color: #000;
    }

    #light_mode .file_text p {
        color: #000000bd;
    }

    #light_mode .file_button_wrap ul li a {
        color: #000;
        border: 1px solid #00000070;
    }

        #light_mode .file_button_wrap ul li a span img {
            filter: invert(1);
        }

    #light_mode .learn_div a:hover {
        border-bottom: 1px solid #000;
    }

    #light_mode .learn_div img {
        filter: invert(1);
    }

    #light_mode .file_button_wrap ul li a:hover {
        border: 1px solid transparent;
    }

    #light_mode .add_integrations_modal_wrap .btn-close {
        filter: invert(1);
    }

    #light_mode .upload_wrap:hover {
        border: 1px solid #418aff6e;
    }

    /* 30-10-2024 */
    #light_mode .eaditbodalbox select option {
        background: #fff;
        color: #000;
        text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
    }

    #light_mode .eaditbodalbox .modal-dialog .modal-content {
        background-color: #fff;
        border-radius: 10px;
        height: 100%;
    }

    #light_mode .eaditbodalbox .btn-close {
        color: #1c1c1c;
    }

    #light_mode .eaditbodalbox .form-control {
        border-color: #b4b4b4;
        background-color: #fff;
        color: #1c1c1c !important;
    }

        #light_mode .eaditbodalbox .form-control::placeholder {
            color: #1c1c1c !important;
        }

    #light_mode .eaditbodalbox .box {
        background-color: #fff;
    }

    #light_mode .dycalendar-month-container .dycalendar-span-month-year {
        color: #1c1c1c !important;
    }

    #light_mode table td {
        color: #1c1c1c !important;
    }

    #light_mode
    .dycalendar-month-container
    .dycalendar-header
    .dycalendar-prev-next-btn.prev-btn {
        color: #1c1c1c !important;
        border: 1px solid rgb(55 54 54 / 17%);
    }

    #light_mode
    .dycalendar-month-container
    .dycalendar-header
    .dycalendar-prev-next-btn.next-btn {
        color: #1c1c1c !important;
        border: 1px solid rgb(55 54 54 / 17%);
    }

    #light_mode .dycalendar-month-container .dycalendar-today-date,
    #light_mode .dycalendar-target-date {
        background: #3f70f8 !important;
        color: #fff !important;
        border-radius: 8px;
    }

    #light_mode .inpt_radio_wrp span {
        border-color: #b4b4b4;
    }

    /* start 08.10.24 */
    #light_mode .dshbrd_graph_wrp {
        border-color: #c0c0c0;
        background-color: #fff;
    }

        #light_mode .dshbrd_graph_wrp .reportsheading h3,
        #light_mode .allreportlist .reportsprice {
            color: #000;
        }

    #light_mode .allreportlist {
        border-color: #c6c6c6;
    }

    #light_mode .graph_tabs_nav button:hover,
    #light_mode .graph_tabs_nav button.active {
        color: #1a1a1a;
        background-color: #c6c6c6;
    }

    #light_mode .dshbrd_graph_wrp > h3 {
        color: #000;
    }

    #light_mode .qntty_wrp .gn_ls.upwrds {
        color: #01a713;
    }

    #light_mode .qntty_wrp .gn_ls.dwnrds {
        color: #ac2123;
    }

    #light_mode .curparsent {
        background: #1e1f2733;
        color: #6d6c6c;
    }

    #light_mode .userslistiteams {
        border-color: #c6c6c6;
    }

    #light_mode .dashbordsmallheading h3 {
        color: #000;
    }

    #light_mode .userslistiteams h5,
    #light_mode .userslistiteams h6,
    #light_mode .userslistiteams p,
    #light_mode .currenciesprice h5,
    #light_mode .curnname {
        color: #000;
    }

    #light_mode .currenciesbox {
        border-color: #c6c6c6;
    }

    #light_mode .divaidline {
        border-color: #c6c6c6;
    }

    #light_mode .btcoiniconlist::before {
        border-top: 1px dashed #c6c6c6;
    }

    #light_mode:has(main > .dashboard_wrp)
    .asd_cnct_lst_wrp
    .asd_cnct_lst_itm:nth-of-type(2)
    h6
    svg
    path {
        fill: none;
        stroke: #404040;
    }

    /* end 08.10.24 */

    #light_mode .inviteusear a {
        background-color: transparent;
    }

    #light_mode .graph_tabs_nav button {
        background-color: #fff;
        color: #252525;
    }

    /* end 08.11.24 */
    #light_mode .srch_slctpckr .dropdown-toggle {
        border-color: rgba(0, 0, 0, 0.25);
    }

    /*  */

    #light_mode .sett_pri_table_wrp {
        border-color: #c0c0c0;
        background: transparent;
    }

    #light_mode .sett_pri_table {
        border-color: #c0c0c0;
    }

    #light_mode .sett_pri_table_title {
        color: #000;
    }

    /* dev 2 */
    #light_mode .userslistiteams h6 {
        background: transparent;
    }

    #light_mode .asd_acct .asd_cnct_lst_itm h6.active a {
        color: #ababab;
    }

    /* 20-01-25 */
    #light_mode .inpt_wrp > .dropdown {
        border-color: rgba(0, 0, 0, 0.25);
        color: #000;
        background-color: #fff;
    }

        #light_mode .inpt_wrp > .dropdown .filter-option-inner-inner {
            color: #000;
        }

    #light_mode .incm_tl {
        color: #474747;
    }

    #light_mode .autocomplete-suggestions {
        background-color: #fff;
        color: #000;
    }

    #light_mode .asd_cnct_lst_wrp.mob_navo .pth_svg svg path {
        stroke: #404040;
        fill: none;
    }

    #light_mode .asd_cnct_lst_itm.active h6 a:not(.pth_svg) svg path {
        fill: #06d7a0;
    }

    #light_mode
    .asd_cnct_lst_wrp.mob_navo
    .asd_cnct_lst_itm.active
    .pth_svg
    svg
    path {
        stroke: #06d7a0;
        fill: none;
    }

    #light_mode .sync_btn input:checked + .syc_btn_brdr {
        box-shadow: none;
        background-color: #06d7a0;
    }

        #light_mode .sync_btn input:checked + .syc_btn_brdr span {
            background-color: #d9d9d9;
            background-color: #fff;
        }

    /*18-02-25*/

    #light_mode .txid ul li {
        color: #474747;
    }

    #light_mode .txidnmbr:hover,
    #light_mode .txid .fa-clone:hover {
        color: #fff;
    }

    #light_mode .asd_cnct_lst_itm.asd-plan h6 a:hover {
        color: #ababab;
    }

    /* 25-02-25 */
    #light_mode .importlistcontainer > ul > li {
        background-color: transparent;
        border: 1px solid rgb(44, 38, 55);
    }

    #light_mode .importlistcontainer li p + p {
        border-top: 1px solid rgba(0, 0, 0, 0.1);
    }

    #light_mode .sync {
        color: rgb(0 0 0 / 60%);
    }

    #light_mode .exch_sec .exch_sec_body .sh_i {
        background-color: #e0e0e0;
    }

    #light_mode .cht_dts_wp .dropdown-menu {
        background-color: #fff;
        border: 1px solid #141117;
    }

    #light_mode .cht_dts_wp .dropdown-item {
        color: #1c1c1c;
    }

    #light_mode .importlistcontainer svg {
        fill: #141117;
    }

    #light_mode .add_integrations_modal_wrap .nav-pills .nav-link.active,
    #light_mode .add_integrations_modal_wrap .nav-pills .show > .nav-link {
        color: #000;
        background: #00000033;
    }

    #light_mode .cr_so_ex .trns_tble,
    #light_mode .cr_sors .trns_tble {
        background-color: transparent;
        border-color: #c0c0c0;
    }

    #light_mode .importlistcontainer li p a:hover {
        background-color: #00000033;
    }

@media only screen and (max-width: 1399px) {
    /* #light_mode .trns_tble_wrp {
    border: none;
  }*/

    #light_mode .self_transfer_wrap .trns_tble {
        background-color: transparent;
        border-color: #c0c0c0;
    }
}

/* 20-01-25 */

/* 04-03-2025 */
#light_mode .access_denied .access_denied_icon {
    background-color: #111015;
    color: #fff;
}

#light_mode .termgainslistbox.insidetermgainslistbox ul li h5 {
    color: #000;
}

#light_mode .btcbox:last-child .bticonbox::before {
    border: 1px dashed #c6c6c6;
}

/* 20-03-2025 */

#light_mode .tab_item.active {
    background-color: rgb(163 163 163 / 10%);
}

#light_mode .tab_item.disabld {
    border-color: rgb(214 214 214 / 50%);
    background-color: rgb(214 214 214 / 20%);
    opacity: 0.9;
}

#light_mode .payment_success ul li,
#light_mode .payment_success ul li strong {
    color: #000;
}

#light_mode .payment_success {
    background-color: transparent;
    border-color: rgba(0, 0, 0, 0.25);
}

    #light_mode .payment_success ul li {
        border-color: rgba(0, 0, 0, 0.25);
    }

/* 20-03-2025 */

/* 31-03-2025 */
#light_mode .pr_img_wp span {
    background-color: #a1a1a1;
    color: #000;
}

#light_mode .port_folio_img span,
#light_mode .port_folio_img img {
    border-color: rgba(0, 0, 0, 0.25);
}

#light_mode .tbl_itm > *::after {
    background-color: #f1f1f1;
}

#light_mode .popover {
    background-color: #fff;
}

#light_mode .popover-body {
    color: #1c1c1c;
}

    #light_mode .popover-body ul li::before {
        background-color: #1c1c1c;
    }

#light_mode
.bs-popover-auto[data-popper-placement^="right"] > .popover-arrow::after,
#light_mode .bs-popover-end > .popover-arrow::after {
    border-right-color: #fff;
}

#light_mode
.bs-popover-auto[data-popper-placement^="left"] > .popover-arrow::after,
#light_mode .bs-popover-start > .popover-arrow::after {
    border-left-color: #fff;
}

#light_mode
.bs-popover-auto[data-popper-placement^="bottom"] > .popover-arrow::after,
#light_mode .bs-popover-bottom > .popover-arrow::after {
    border-bottom-color: #fff;
}

#light_mode
.bs-popover-auto[data-popper-placement^="top"] > .popover-arrow::after,
#light_mode .bs-popover-top > .popover-arrow::after {
    border-top-color: #fff;
}

/* 31-03-2025 */

/* 03-04-25 */

#light_mode .tranprogressbar {
    background: rgb(128 128 128 / 50%);
}

    #light_mode .tranprogressbar::after {
        background: linear-gradient( 90deg, transparent, rgba(255, 255, 255, 0.5), transparent );
    }

#light_mode .tab_list_wrap.sett_list_wrap {
    border: none;
    background-color: transparent;
}

/* 03-04-25 */

/* 08-04-25 start */
#light_mode .review_drawer {
    background-color: #fff;
    color: #1c1c1c;
}

    #light_mode .review_drawer .srch_slctpckr .dropdown-toggle {
        border-color: rgba(0, 0, 0, 0.25);
        color: #000 !important;
        background-color: #fff !important;
    }

#light_mode .review_form .frombox .form-control {
    border: 1px solid rgba(0, 0, 0, 0.25);
    background-color: #fff;
    color: #000 !important;
}

#light_mode .review_form .frombox .datepick {
    border: 1px solid rgba(0, 0, 0, 0.25);
    background-color: #fff;
    color: #000 !important;
}

#light_mode .review_form .frombox.outing_box {
    background-color: #fff;
}

#light_mode .rvw_icns svg {
    fill: #000;
}

/* 17-04-25 */
#light_mode .cht_dts_wp .dropdown-item img {
    -webkit-filter: invert(100%);
    filter: invert(100%);
}

#light_mode .verify_transaction_modal .modal-content {
    background-color: #fff;
    border-color: rgba(0, 0, 0, 0.25);
}

/* 17-04-25 */

#light_mode .chckbx_lstng_innr {
    border-color: rgba(0, 0, 0, 0.25);
}

.chckbx_lstng_innr:has(input:checked),
.chckbx_lstng_innr:hover {
    box-shadow: 0 0 8px 4px rgb(0 0 0 / 25%);
}

/* 26-05-25 */

#light_mode .settings_plans_wrapper .subs_box {
    background: #fff;
}

#light_mode .subs_box h6 {
    color: #000;
}

#light_mode .sett_list_wrap ul li::before {
    filter: grayscale(100%) brightness(0);
}

#light_mode .edit_acc_no .modal-content {
    background-color: #fff;
}

#light_mode .plan_wrap .add_on_bx_inner {
    background-color: #fff;
}

#light_mode .plan_wrap .add_on_dtl {
    background-color: rgba(0, 0, 0, 0.1);
}

#light_mode .asd_acct .asd_cnct_lst_itm h6 a:hover,
#light_mode .asd_acct .asd_cnct_lst_itm h6.active a {
    color: #000;
}

#light_mode button.add_on_btn {
    border: 1px solid #000;
    background-color: #fff;
    color: #000;
    transition: all 0.4s ease-in-out;
}

    #light_mode button.add_on_btn:hover {
        border: 1px solid #000;
        background: #000;
        color: #fff;
    }

#light_mode .myPopover .popover-body {
    background-color: #fff;
}

#light_mode .add_on_btn:disabled:hover {
    background: #fff;
    border-color: #000;
    color: #000;
}

/* 26-05-25 */

#light_mode .tost_innr p {
    color: #000;
}

#light_mode .crs_icn {
    -webkit-filter: brightness(0) invert(0);
    filter: brightness(0) invert(0);
}

/* toast_css */
#light_mode .tost_icn {
    color: rgb(0 0 0 / 70%);
    box-shadow: rgb(149 157 165 / 40%) 0px 4px 5px;
}

/* Dash Steps Starts */

#light_mode.dashstepbdy {
    background-image: url(../images/dashstep_body_bg_light.png);
}

#light_mode .dshbrd_stepcard {
    background: transparent;
}

    #light_mode .dshbrd_stepcard h3,
    #light_mode .dash_faq_wrpr h3 {
        color: #000;
        background: transparent;
        -webkit-background-clip: text;
        -webkit-text-fill-color: unset;
        background-clip: unset;
        text-fill-color: unset;
    }

#light_mode .faq_acrdan .accordion-body,
#light_mode .faq_acrdan .accordion-button {
    color: rgb(140, 140, 140);
}

#light_mode .accordion-button:not(.collapsed)::after {
    background-image: none;
}

#light_mode .faq_acrdan .accordion-item {
    border-color: rgb(140, 140, 140);
}

#light_mode .dashstep_img::after {
    background: linear-gradient( 180deg, rgba(19, 19, 27, 0), rgb(255 255 255 / 87%) 55.746%, rgb(255 255 255) 100% );
}

#light_mode .dasfaq {
    border-color: rgb(140, 140, 140);
}

/* Dash Steps Ends */

/*Dash Modal Start */
#light_mode .addintegration .modal-content {
    background: #fff;
}

    #light_mode .addintegration .modal-content::before {
        content: "";
        position: absolute;
        background: url(../images/mdl_paper_cutting.png) no-repeat center;
        width: 100%;
        height: 110px;
        bottom: 0;
        left: 0;
        pointer-events: none;
    }

#light_mode .addintegration .modal-body svg {
    fill: #06d7a0;
}

#light_mode .trnsfailed p,
#light_mode .warningmdl p,
#light_mode #savemdl h4 {
    color: rgb(0 0 0);
}

#light_mode .mdllink_wrp .viewallbtn {
    color: #4270f4;
}

    #light_mode .mdllink_wrp .viewallbtn:hover {
        color: #fff;
    }

/*Dash Modal Ends */

/*13-06-2025 Changes*/
#light_mode .edit_acc_no .inpt_wrp label {
    background: #fff;
}

#light_mode .wlt_ntfctn {
    background: rgb(63 112 248);
    color: #fff;
}

#light_mode .processtooltip {
    background: #f7f7f7;
    border: none;
    box-shadow: rgba(100, 100, 111, 0.5) 0px 7px 29px 0px;
}

    #light_mode .processtooltip p {
        color: #000;
    }

    #light_mode .processtooltip h6 {
        border-color: #000;
    }

    #light_mode .processtooltip:after {
        filter: brightness(0) saturate(100%) invert(90%) sepia(0%) saturate(7495%) hue-rotate(136deg) brightness(104%) contrast(107%);
    }

/*13-06-2025 Changes*/

#light_mode .calendar {
    color: #000;
}

#light_mode .ui-datepicker-title {
    background: #3f70f8;
}

#light_mode .frombox label {
    background: #fff;
}

#light_mode .pcontent p b {
    color: #000;
}

#light_mode .ui-datepicker {
    background: #fff;
}

#light_mode .ui-datepicker-calendar thead tr th span {
    color: #000;
}

#light_mode .ui-state-default {
    color: #000;
}

#light_mode .ui-state-active,
#light_mode .ui-state-highlight,
#light_mode .ui-datepicker-title select {
    color: #fff;
}

/*20-06-2025*/

#light_mode.dashstepbdy {
    background-image: none;
}

html#light_mode .shepherd-content {
    background: rgb(255, 255, 255);
    outline: none;
    box-shadow: rgb(149 157 165 / 40%) 0px 0px 20px 5px;
    border-radius: 10px;
}

html#light_mode .shepherd-header {
    background: transparent;
    border: none;
}

html#light_mode .shepherd-text h2 {
    color: #070707;
    border-bottom: 1px solid rgb(0 0 0 / 25%);
}

html#light_mode .shepherd-text p {
    color: #070707;
}

html#light_mode .shepherd.tippy-popper[x-placement^="top"] .tippy-arrow {
    border-top-color: #ffffff;
}

html#light_mode .shepherd.tippy-popper[x-placement^="right"] .tippy-arrow {
    border-right-color: #fff;
}

html#light_mode .shepherd.tippy-popper[x-placement^="bottom"] .tippy-arrow {
    border-bottom-color: #fff;
}

html#light_mode .shepherd-footer button {
    color: #3f70f8;
}

html#light_mode .srch_slctpckr input {
    color: #000 !important;
}

html#light_mode .dashstep_img::after {
    height: 0;
}

html#light_mode .blfJkM {
    background: rgb(19 53 39 / 23%);
}

    html#light_mode .blfJkM::before {
        background: rgb(16 197 121);
    }

html#light_mode.shepherd-modal-is-visible
.shepherd-modal-overlay-container
rect {
    fill: #ffffffd4;
}

html#light_mode.shepherd-modal-is-visible
.shepherd-modal-overlay-container
.shepherd-modal-mask-opening {
    fill: #000;
}

html#light_mode .shepherd-cancel-icon,
html#light_mode .shepherd-cancel-icon:hover {
    color: #000000;
}

/*26-06-2025*/

#light_mode .custmtltp {
    background: #fff;
    border: none;
    box-shadow: rgba(100, 100, 111, 0.5) 0px 7px 29px 0px;
}

    #light_mode .custmtltp:after {
        right: 137px;
        rotate: 50deg;
        bottom: -10px;
        filter: brightness(0) saturate(100%) invert(90%) sepia(0%) saturate(7495%) hue-rotate(136deg) brightness(104%) contrast(107%);
    }

#light_mode .help i {
    color: #dca415;
}

#light_mode .rptgain .report_item_text h4 {
    color: #01a713;
}

#light_mode .rptloss .report_item_text h4 {
    color: #ac2123;
}

/*26-06-2025*/

#light_mode .filter_dropdown h6 {
    color: #171717;
}

#light_mode .filter_dropdown ul li {
    display: flex;
    align-items: center;
    gap: 8px;
    color: #171717;
    font-size: 14px;
    line-height: 1.2;
}

#light_mode .smcnt_crcl {
    background: #3f70f8;
}

/*29-07-2025*/

#light_mode .asd_cnct_lst_itm h6:hover a:not(.pth_svg) svg path {
    fill: #06d7a0;
}

#light_mode .frombox label {
    background: #fff;
}

#light_mode .expens_dropdown .dropdown-toggle {
    background-color: #fff;
    color: #565656;
}

#light_mode .inpt_fld label {
    color: #565656;
}

#light_mode .expns_itm_dtl_wrp ul,
#light_mode .expns_itm_head button {
    color: #565656;
}

/* #light_mode .expns_itm_dtl_wrp ul button:hover, 
#light_mode .expns_itm_head button:hover {
    color: #fff;
    background-color: #3f70f8;
} */

#light_mode .selectd {
    color: #fff !important;
}

/* 19-08-25,/===20-08-2025===============start */
#light_mode .action-button-previous {
    border: 1px solid #b4b4b4;
    background-color: #fff;
    color: #565656 !important;
}

#light_mode .asd_cnct_sub_lst a {
    color: rgb(0 0 0 / 50%);
}

#light_mode .cpy_bx {
    background-color: rgb(0 0 0 / 43%);
    color: #fff;
}

#light_mode .prsnl_invt_bx {
    background: rgb(0 0 0 / 5%);
}

#light_mode .or_txt::before,
#light_mode .or_txt::after {
    background: rgba(0, 0, 0, 0.25);
}

#light_mode .bs-searchbox .form-control {
    background-color: transparent;
    color: #000;
    border-color: rgba(0, 0, 0, 0.21);
}

#light_mode .bootstrap-select ul.dropdown-menu > li.no-results {
    color: #000;
}

/* client-page  and  team-page */

#light_mode .client_btn {
    border: 1px solid #000;
    color: #1c1c1c;
}

#light_mode .copy_link {
    background-color: #ffffff;
}

#light_mode .tbl_item p {
    color: #0000008c;
}

#light_mode .view_al_btn .viewallbtn:hover {
    color: #3f70f8;
}

#light_mode .tbl_item h6 span {
    background-color: #f6f6f6;
}

#light_mode .client_main_content_wrp .trns_tble_body .trns_itm_wrp:hover {
    background-color: #f6f6f6;
}

#light_mode
.client_main_content_wrp
.trns_tble_body
.trns_itm_wrp:last-child:hover {
    border-radius: 10px;
}

#light_mode .profile_menu_item > ul {
    border: 1px solid #0000001c;
    background-color: #fff;
}

/* 19-08-25,/===20-08-2025===============end */

/* 05-09-25 */
#light_mode .mdl_hdr .btn-close {
    background-image: url(../images/black_image_arro.svg);
}

/* 10-11-2025 */
#light_mode .tbl_itm.ovl_cls::before {
    background: linear-gradient( 90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100% );
}

#light_mode
.new_trns_tble_wrp
.transct_pg_tble
.trn_tbl_acco:not(.collapsed)
.tbl_itm.ovl_cls::before {
    background: linear-gradient( 90deg, rgba(163, 163, 163, 0) 0%, rgba(163, 163, 163, 0.1) 100% );
}

#light_mode .tbl_itm.ovl_cls p:hover,
#light_mode .tbl_itm.ovl_cls span:hover {
    color: #fff;
}

#light_mode #cal_wrp .sidebar h4,
#light_mode .flatpickr-day,
#light_mode #cal_wrp label,
#light_mode #cal_wrp button.cancel,
#light_mode #cal_wrp .flatpickr-current-month select.cur-year-select,
#light_mode #cal_wrp .flatpickr-current-month select.cur-month-select,
#light_mode #cal_wrp .date-inputs input {
    color: #000 !important;
}

    #light_mode .flatpickr-day.today {
        border-color: #000000;
    }

#light_mode #cal_wrp .flatpickr-months .flatpickr-prev-month,
#light_mode #cal_wrp .flatpickr-months .flatpickr-next-month {
    color: #000 !important;
    fill: #000 !important;
}

#light_mode #cal_wrp .year-list li:hover {
    background: rgb(207 207 207);
}

#light_mode .wrapper,
#light_mode #cal_wrp .date-inputs input,
#light_mode #cal_wrp .sidebar {
    border-color: #c0c0c0;
}

#light_mode select option {
    background-color: #fff;
    color: #000;
}

#light_mode .wrapper,
#light_mode .date_inpt label,
#light_mode #cal_wrp .flatpickr-current-month select.cur-year-select,
#light_mode #cal_wrp .flatpickr-current-month select.cur-month-select,
#light_mode #cal_wrp .sidebar {
    background: #fff !important;
}

/* 10-11-2025 */

/* 11-11-2025 */
#light_mode
.client_main_content_wrp
.client_permission_table
.trns_tble_body
.trns_itm_wrp.transct_pg_tble
.tbl_item
.mn_hdr_2_lft
.dropdown.bootstrap-select {
    background-color: #fff;
    border-color: #828282;
}

/* 11-11-2025 */

/*13-02-2026*/
#light_mode .trns_tble_hdr .tbl_itm button > img {
    filter: brightness(0) invert(0);
}

/*16-02-2026*/
#light_mode .affiliateEarnings_wrap .card_aff {
    border: 1px solid rgb(0 0 0 / 20%);
    background-color: #fff;
}

#light_mode .affiliateEarnings_wrap .link_sec input:read-only,
#light_mode .affiliateEarnings_wrap input,
#light_mode .affiliateEarnings_wrap .filter-option-inner-inner {
    background-color: #ffffff78;
    opacity: 0.7;
    color: #000000;
    border: 1px solid rgb(0 0 0 / 21%);
}

#light_mode .affiliateEarnings_wrap .filter-option-inner-inner,
#light_mode .elitAdvisorWrap .bootstrap-select > button {
    background-image: url(../images/dwn_arw.svg);
}

#light_mode .advisorStpFrm .step.active {
    background-color: #fff;
}

#light_mode .advisorStpFrm .frstStepFrm .inpt_wrp label {
    background: #d9d9d9;
}

#light_mode .frstStepFrm .inpt_wrp.ssnInp label {
    background: transparent;
    color: #000000;
}

#light_mode .custom-checkbox .checkmark {
    background-color: #ffffff;
}

#light_mode .checkbox_lable {
    color: #858585;
}

#light_mode .radio-circle {
    border: 2px solid rgb(68 115 245);
}

#light_mode #applyCouponModal .modal-content,
#light_mode #applyCouponModal .inpt_wrp label {
    background: #fff;
}

#light_mode #paymentModal .modal-dialog .modal-content {
    background-color: #fff;
}

#light_mode #paymentModal .pay_lbl {
    color: rgb(157, 157, 157);
    background: #fff;
}

#light_mode #paymentModal .form-control {
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.21);
    color: rgb(157, 157, 157);
}

#light_mode #paymentModal .btn-close {
    filter: unset;
}

#light_mode .step .card h4,
#light_mode .infor_icon i,
#light_mode .step .card p,
#light_mode .elitAdvisorWrap .edit_btn_wrp a,
#light_mode .step.step_5 .card .review_frm_wrap ul li p,
#light_mode .review_frm_wrap ul li h6 {
    color: #1c1c1c;
}

#light_mode .review_frm_wrap ul li {
    border-bottom: 1px solid #ccc;
}

#light_mode .infor_icon.tooltip .tooltiptext {
    background-color: #fff;
    color: #1c1c1c;
    border: 1px solid #ccc;
}

#light_mode .drk_tgle_btn_wrp {
    background: #ffffff;
}

#light_mode .gift-icon svg path {
    fill: #ffffff;
}

#light_mode .gift-icon {
    background: #4473f5;
}

#light_mode #verifyModal .inpt_wrp label {
    background: #ffffff;
}

#light_mode #verifyModal .modal-content {
    border: 1px solid rgb(255 255 255 / 44%);
    box-shadow: 0px -2px 84px 0px rgb(0 0 0 / 34%);
    background: rgb(255 255 255);
}

#light_mode .trns_tb_tble_itm.ovl_cls::before,
#light_mode .brk_itm.ovl_cls::before {
    background: linear-gradient( 90deg, rgba(255, 255, 255, 0) 0%, rgb(255 255 255 / 80%) 100% );
}

#light_mode #closeAccMethodModal img {
    opacity: 0;
}

#light_mode #closeAccMethodModal {
    background-size: 14px;
}

#light_mode .otp_wrp input {
    background-color: #fff;
    color: #000000;
}

#light_mode .vryfy_bdy p {
    color: #757575;
}

#light_mode #verifyModal .modal-header .btn-close {
    filter: unset;
}

#light_mode .edit_modal .modal-content {
    background-color: #fff;
}

#light_mode .frstStepFrm .inpt_wrp label {
    background: #fff;
}

#light_mode .affiliateEarnings_wrap .link_sec input::placeholder,
#light_mode .affiliateEarnings_wrap input::placeholder {
    color: #000000;
}

/* 02-03-2026 */
#light_mode .drk_tgle_btn_wrp button::before {
    border: #3ad7a3 solid 1px;
}

#light_mode .sync_btn .syc_btn_brdr {
    background: #ababab;
}

#light_mode .asd_cnct_lst_itm h6 a {
    color: #575757;
}
/* 02-03-2026 */

/* 12-03-2026 */

#light_mode .action-button-previous {
    border: 1px solid #b4b4b4;
    background-color: #fff;
    color: #565656 !important;
}

#light_mode .review_wrp .custom-tabs .nav-link {
    color: #1c1c1c;
}

    #light_mode .review_wrp .custom-tabs .nav-link.active {
        color: #fff;
    }
/* 12-03-2026 */

/* 24-03-2026 */
#light_mode .btn_step_head_wrp {
    border-bottom: 1px solid rgb(0 0 0 / 40%);
}

#light_mode .importlistcontainer li p .txidnmbr {
    color: #fff;
}

/* 24-03-2026 */

/* 10-04-2026 */
#light_mode .section-title,
#light_mode .payment-wrapper .card-number {
    color: #1c1c1c;
}

#light_mode .payment-wrapper .pay-card {
    background: #dddddd;
    border: 1px solid #a9a9a9;
}

#light_mode .payment-wrapper .badge-default {
    background: #ffffff;
    border: 1px solid #adadad;
}

#light_mode #addCardModal .modal-dialog .modal-content {
    background-color: #fff;
    border-radius: 10px;
    height: 100%;
}

#light_mode #addCardModal .modal-header .modal-title,
#light_mode #addCardModal .form-label {
    color: #1c1c1c;
}

#light_mode .ElementsApp, #light_mode .ElementsApp .InputElement {
    color: #1c1c1c !important;
}

#light_mode #addCardModal .payment-footer {
    color: #1c1c1c;
    background-color: #dddddd;
}

#light_mode #addCardModal .input_crd_wrp,
#light_mode #cardExpiry,
#light_mode #cardCvc {
    border-color: rgba(0, 0, 0, 0.25);
    color: #000;
    background-color: #fff;
}
/* 10-04-2026 */
